Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

Czy potrzebuję Windowsa XP SP2?


  • Zaloguj się, aby dodać odpowiedź
2 odpowiedzi w tym temacie

#1 Pierniczek

Pierniczek
  • 2 postów

Napisano 18 lutego 2008 - 20:32

Od niedawna jestem szczęśliwą posiadaczką iMaca (20' wersja średnia).
Kiedy zgłebiałam jego tajniki(przy okazji jak zmnienić nazwę czegoś na biurku?), przybiegł mój brat wymachując grą Age of Empires III z deprymującym afiszem "Games for Windows" na okładce.

Więc zasięgnełam trochę literatury (znalazłam was) i zainstalowałam Windowsa XP przez BootCampa.

Dumna z siebie otwieram pudełko a tam cztery płyty... a mi nie działa przycisk do ich wyjmowania... i tak dalej.
Potem okazało się, że żadne przyciski "funkcyjne" z klawiatury nie wykazują chęci do zadziałania..
Dodatkowo Okienko wyłącza się strasznie długo (szczerze: do końca nigdy nie dotrwałam i zastanawiam się, czy od tego ciągłego twarogowania nic mu sie nie stanie).

Po ponownym zasięgnięciu do źródeł spostrzegłam trzy małe znaczki SP2. Na opakowaniu od Windowsa natomiast zauważyłam "Service Pack 1".

Czy to może być przyczyną?

Wybaczcie, że tak się rozpisałam możliwe, że nie wszyscy cenią słowo pisane, więc spytam się wprost:

Czy przy połączeniu przez Boot Campa Windowsa XP z Leopardem, musze posiadać wersję SP2 Windowsa XP?

Z góry dziękuję za poświęcenie mi chwili;)
  • 0

#2 Rogi_

Rogi_
  • 305 postów

Napisano 18 lutego 2008 - 20:40

Potrzeba SP2, poczytaj Boot Camp 2.0, Mac OS X 10.5: Najczęściej zadawane pytania
  • 0

#3 Pierniczek

Pierniczek
  • 2 postów

Napisano 18 lutego 2008 - 20:56

Dzięki wielkie. ...ze mnie to gapa. ugh.
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych